package ru.yandex.webmaster3.viewer.http.searchurl.excluded;

import ru.yandex.webmaster3.viewer.http.SiteTreeNodeAware;
import ru.yandex.webmaster3.viewer.http.host.verification.UsersVerifiedHostRequest;

/**
 * @author avhaliullin
 */
public class ExcludedUrlStatusesRequest extends UsersVerifiedHostRequest implements SiteTreeNodeAware {
    private Long nodeId;
    @Override
    public void setNodeId(long nodeId) {
        this.nodeId = nodeId;
    }

    @Override
    public Long getNodeId() {
        return nodeId;
    }
}
